<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Pocket RAR" group="Utilities" checked="False">
<Tip>Tool for decompressing RAR files</Tip>
<Guid type="p">f41560a2-31af-43cd-963f-9d54f7c5120a</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

